Classes | Namespaces
MsWks4Text.hxx File Reference
`#include <vector>`
`#include "MWAWEntry.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`

Go to the source code of this file.

## Classes
class | MsWks4Text
| The class which parses text zones in a mac MS Works document v4. More...
struct | MsWks4Text::DataFOD
| structure which retrieves data information which correspond to a text position More...

## Namespaces
| MsWks4TextInternal
| Internal: the structures of a MsWks4Text.